---
notes: |
  Verstuurd naar een agent wanneer een nieuwe taak gecreëerd wordt in het systeem.
subject: |
  Nieuwe taak melding
body: |
  <h2>Hello %{recipient.name},</h2>
  Nieuwe taak <a href="%{task.staff_link}">#%{task.number}</a> created
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Afdeling</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Om het ticket te zien of aan te passen <a
  href="%{task.staff_link}">log in</a> op het support systeem</div>
  <em style="font-size: small">Uw Klanten Support Systeem</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Maakt gebruik van osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
